<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Str;

class UsersTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('users')->insert([
            'id' => Str::uuid()->toString(),
            'name' => 'PPTI',
            'email' => 'pptipsiijklayanan@unesa.ac.id',
            'email_verified_at' => null,
            'password' => Hash::make('Cheetos@Jetz+62'),
            'remember_token' => null,
            'role' => 'admin',
            'is_active' => 1,
        ]);
    }
}
